# Uses of Class
it.tdlight.jni.TdApi.SupergroupFullInfo

## Uses of TdApi.SupergroupFullInfo in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.SupergroupFullInfo
Modifier and Type
Field
Description
`TdApi.SupergroupFullInfo`
TdApi.UpdateSupergroupFullInfo.`supergroupFullInfo`
New full information about the supergroup.
Constructors in it.tdlight.jni with parameters of type TdApi.SupergroupFullInfo
Modifier
Constructor
Description
``
`UpdateSupergroupFullInfo(long supergroupId, TdApi.SupergroupFullInfo supergroupFullInfo)`
Some data in supergroupFullInfo has been changed.